<?php 

// LOAD VIDEO THEME
define('WLT_VIDEO', true);

// GOOGLE FONTS
function load_fonts() {
	if(!defined('WLT_CHILDTHEME')){
	wp_register_style('googleFonts', 'http://fonts.googleapis.com/css?family=Open+Sans:400,800,700,600');
	wp_enqueue_style( 'googleFonts');
	}
}    
add_action('wp_print_styles', 'load_fonts');

define('HIDE_SEARCHRESULTS_HEAD', true); 

?>